# Generated by Django 3.1.7 on 2021-03-16 10:47

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('receipts', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='PaidMember',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_date', models.DateTimeField(auto_now_add=True)),
                ('member', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='paid_member', to=settings.AUTH_USER_MODEL)),
                ('receipt', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='paid_receipt', to='receipts.paymentreceipts')),
            ],
        ),
    ]
